Bug 156387 - HWCERT: FUJITSU SIEMENS COMPUTERS PRIMERGY RX300S2 [Goto Cert]
HWCERT: FUJITSU SIEMENS COMPUTERS PRIMERGY RX300S2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://www.fujitsu-siemens.com/produc...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-29 12:26 EDT by Ernst-Heinrich Klaas
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-02 17:20:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
First part of the self certifiation (8.12 MB, application/octet-stream)
2005-04-29 13:19 EDT, Ernst-Heinrich Klaas
no flags Details
rhr2-PRIMERGY_RX300S2-Nahant_results-1.noarch.rpm (8.12 MB, application/octet-stream)
2005-05-04 11:29 EDT, Ernst-Heinrich Klaas
no flags Details
FSC_Lev_Matrix_RHEL4_3Systems_V3.xls (24.00 KB, application/octet-stream)
2005-05-04 12:36 EDT, Ernst-Heinrich Klaas
no flags Details

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.